» Ubuntu » Paket

Error

two or more packages specified (gnome-power-manager oneiric)